Bug 1575061 - [rebase] Check-mk 1.4.0 is considered upstream stable
Summary: [rebase] Check-mk 1.4.0 is considered upstream stable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: check-mk
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Andrea Veri
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-04 16:24 UTC by Pat Riehecky
Modified: 2018-06-01 22:36 UTC (History)
2 users (show)

Fixed In Version: check-mk-1.4.0p31-1.fc28 check-mk-1.4.0p31-1.fc27 check-mk-1.4.0p31-1.fc26 check-mk-1.4.0p31-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-24 13:56:02 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Pat Riehecky 2018-05-04 16:24:56 UTC
Description of problem:
Can check-mk be updated to 1.4.0 the latest upstream stable?

Version-Release number of selected component (if applicable):
1.4.0p31

Additional info:
http://mathias-kettner.com/check_mk_download.php?HTML=yes

Comment 1 Fedora Update System 2018-05-15 08:54:50 UTC
check-mk-1.4.0p31-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-06ca80b0c7

Comment 2 Fedora Update System 2018-05-15 08:55:03 UTC
check-mk-1.4.0p31-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8f18c45fef

Comment 3 Fedora Update System 2018-05-15 08:55:14 UTC
check-mk-1.4.0p31-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-854aeb39fd

Comment 4 Fedora Update System 2018-05-15 08:55:24 UTC
check-mk-1.4.0p31-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-547c7a0901

Comment 5 Fedora Update System 2018-05-15 20:52:09 UTC
check-mk-1.4.0p31-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-854aeb39fd

Comment 6 Fedora Update System 2018-05-15 21:22:12 UTC
check-mk-1.4.0p31-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8f18c45fef

Comment 7 Fedora Update System 2018-05-15 21:43:27 UTC
check-mk-1.4.0p31-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-06ca80b0c7

Comment 8 Fedora Update System 2018-05-15 23:02:54 UTC
check-mk-1.4.0p31-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-547c7a0901

Comment 9 Fedora Update System 2018-05-24 13:56:02 UTC
check-mk-1.4.0p31-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-05-24 14:25:44 UTC
check-mk-1.4.0p31-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-05-24 14:43:14 UTC
check-mk-1.4.0p31-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-05-31 13:05:53 UTC
check-mk-1.4.0p31-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Sketch 2018-06-01 21:14:48 UTC
No update for EPEL 6?

Comment 14 Andrea Veri 2018-06-01 22:01:21 UTC
[1] contains the details on why the newer release wasn't pushed to EL6 and a possible workaround.

[1] https://bugzilla.redhat.com/show_bug.cgi?id=1581750

Comment 15 Sketch 2018-06-01 22:36:57 UTC
I really only care about check-mk-agent on el6, so that works for me.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.